Subject: Ticket re-opened - [#232936] Free trial
From: LES MILLS On Demand <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 20:30:56 +0000 (UTC)

Hi Olesia Dhas,  Ticket “#232936 – Free trial” has been reopened, please visit https://lesmillsondemand.freshdesk.com/helpdesk/tickets/232936 to view the ticket.  Ticket comment   Thanks but it is not allowing me to cancel. I have followed the steps several times and I end up with this page that I have attached. I have read that you don't offer refunds. Seen as this isnt my fault I would like to request a refund and for someone to cancel my subscription 
   On Thu, 14 May 2020, 19:16 LES MILLS   
  
 On Demand, <[email-masked]> wrote: 

	 
 Hi Shauna, 
   
 Thank you for reaching out to support. 
   
 I looked up your account in our system, and it actually looks like it is still active. I am going to include step by step instructions on how to cancel below. Your subscription will remain active until this is done.  

 Cancellation Steps 

 1. Click here to sign in and see details of your current subscription 
   
 2. Select CANCEL located beside the subscription 

   
 3. Follow these steps to complete and confirm the cancellation: 

   
 4. We will confirm your subscription cancellation via email.  
   
 Questions 
   
 How do I re-subscribe? 
   We'd love to see you again in the future - please follow these steps to re-subscribe   

 I forgot my password can you help? 
  
To reset your password please visit this page and follow the steps.

   
 Am I eligible for a refund? 
 
 We do not offer refunds once purchased. Simply cancel your subscription yourself and you will receive no further charges. You will continue to have system access until the end of your paid for period.  
 LMOD is a subscription service where you pay up front for access to the platform for a certain time period.  
 Our monthly and three monthly subscriptions are recurring, meaning that at the end of each period you will pay for the next period. Our yearly subscription will roll onto the monthly subscription when complete. 
 
 I've followed the steps and there is no option to cancel, why is this?  
 
 This would indicate that you did not subscribe direct. 
 If you subscribed and pay through a club or partner, please go through that same channel to cancel. 
 If you have been given temporary access within your gym app (you have a module called Virtual Workouts) due to the COVID19 situation, you will be notified and automatically cancelled when this temporary access expires. 

 
 
 Kind regards, Olesia LMOD Support 

             
              On
              Thu, 14 May at  5:33 AM
              ,  Shauna Griffiths <[email-masked]>  wrote:
               Hi, I cancelled my trial and I have somehow been billed? I just logged back in and for some reason it was still active. I have tried to cancel again and it is still showing active. Please can you help. Thanks. 

            

 

	  

       
    
       Please tell us what you think of your support experience. 

    

             

    
           
            Awesome

            Just Okay

            Not Good

  

 

  

Attachments :
1. Screenshot_20200514-212228_Samsung Internet.jpg